/* Main CSS */
	
	
	/* Body Style */
	body {
		background-repeat: no-repeat;
		background-position: left top;
		background-attachment: fixed;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	
	
	/* Main Leyer */
	#main {
		width: 800px;  /* width of site */
		margin: 10px auto; 
	}
	
	
	/* Link Behavier */
	a:link {
		text-decoration: none;
	}
	
	a:visited {
		text-decoration: none;
	}
	
	a:hover {
		text-decoration: none;
	}